section:
  title: Soutenir Emancip’Asso
  lead : Favoriser l’émancipation numérique du monde associatif
  text:
    Framasoft assure, entre autres, la gestion budgétaire du projet.
    Vous pensez que nous allons dans le bon sens ?
    Alors, si vous en avez l’envie et les moyens, nous vous invitons à faire un don.
    <br /><br />
    **Les dons effectués ici seront exclusivement dédiés au projet Emancip’Asso**
form:
  step1:
    title: 1. Je veux donner à Framasoft pour le projet Emancip’Asso